<div class="display">
    <h2>Raspored</h2><br>
    <label for="start">Odaberite datum:</label><br>
    <form [formGroup]="SelecteDateForm" (ngSubmit)="setChoosenDate()" >
        <div class = "form-group">
            <input type="date" id="start" name="appoitment-start" [value]='datum' min="2021-01-01" max="2021-12-31" class="unos-datuma" formControlName="datum">
        </div><br>
        <div class="form-group">
            <input type="submit" class="btn btn-primary" value="Izlistaj zakazane">
        </div>
    </form>

    <br><br>
    <div *ngIf = "dateSelected">
        <div class="ui divided items datumi">
            <p>Zakazani pregledi</p><br>
            <div *ngFor="let termin of termini" [termin]="terminFromArray">
                <div class="ui item kartica">
                    <p>Vreme {{termin.vreme}}</p><br>
                    <p>{{termin.ime}} {{termin.prezime}}</p>
                    <button class="prikaziInfoPacijent" (click) = " startAppointment(termin.jmbg)" >Unesite pregled</button>
                </div><br>
            </div>
        </div>

    </div>
</div>
